Login | Register
My pages Projects Community openCollabNet

Discussions > users > RE: Re: Re: [Subclipse-users] Invalid PROPFIND request failed errors

subclipse
Discussion topic

Back to topic list

RE: Re: Re: [Subclipse-users] Invalid PROPFIND request failed errors

Author kennethevans
Full name Kenneth Evans
Date 2009-04-23 12:33:25 PDT
Message FYI:

OK, I installed Subclipse 1.6 and still got the errors (4 of 52 failed). I then switched to JavaHL and it did all 52 without errors. It didn't complain about "This client is too old to work with working copy" as before. I'll see if it continues to work.

Thanks for all the help.

     -Ken

« Previous message in topic | 9 of 9 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-users] Invalid PROPFIND request failed errors kennethevans Kenneth Evans 2009-04-23 10:04:51 PDT
     Re: [Subclipse-users] Invalid PROPFIND request failed errors markphip Mark Phippard 2009-04-23 10:09:14 PDT
         RE: Re: [Subclipse-users] Invalid PROPFIND request failed errors kennethevans Kenneth Evans 2009-04-23 11:17:06 PDT
             Re: Re: [Subclipse-users] Invalid PROPFIND request failed errors markphip Mark Phippard 2009-04-23 11:21:51 PDT
                 RE: Re: Re: [Subclipse-users] Invalid PROPFIND request failed errors kennethevans Kenneth Evans 2009-04-23 11:24:50 PDT
         RE: Re: [Subclipse-users] Invalid PROPFIND request failed errors kennethevans Kenneth Evans 2009-04-23 11:22:53 PDT
             Re: Re: [Subclipse-users] Invalid PROPFIND request failed errors markphip Mark Phippard 2009-04-23 11:44:53 PDT
                 RE: Re: Re: [Subclipse-users] Invalid PROPFIND request failed errors kennethevans Kenneth Evans 2009-04-23 12:04:34 PDT
                     RE: Re: Re: [Subclipse-users] Invalid PROPFIND request failed errors kennethevans Kenneth Evans 2009-04-23 12:33:25 PDT
Messages per page: